/* 
  ==================================================
    Testimonials section feature
  --------------------------------------------------
    Dependencies:
      - variables
  ==================================================
*/

  .testimonials {
    &--section {
      overflow: hidden;
      .owl-carousel {
        margin: 3.325em -15px 0;
        .video--preview {
          margin-bottom: 3.325em;
        }
      }
      .grid-layout {
        @media screen {
          @media (min-width: 641px) {
            margin-top: -6em;
          }
          @media (max-width: 640px) {
            margin-top: -4em;
          }
        }
      }
    }
  }
